## rust-netlink-packet-utils 0.5.1

=== debian/changelog ===
rust-netlink-packet-utils (0.5.1-1) unstable; urgency=medium

  * Package netlink-packet-utils 0.5.1 from crates.io using debcargo 2.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 09 Apr 2022 15:29:26 +0100
