=== debian/control ===
Source: rust-netlink-packet-utils
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.31-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-paste-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netlink-packet-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netlink-packet-utils
Homepage: https://github.com/little-dude/netlink
Rules-Requires-Root: no

Package: librust-netlink-packet-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.31-~~),
 librust-byteorder-1+default-dev (>= 1.3.2-~~),
 librust-paste-1+default-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-netlink-packet-utils+default-dev (= ${binary:Version}),
 librust-netlink-packet-utils-0-dev (= ${binary:Version}),
 librust-netlink-packet-utils-0+default-dev (= ${binary:Version}),
 librust-netlink-packet-utils-0.5-dev (= ${binary:Version}),
 librust-netlink-packet-utils-0.5+default-dev (= ${binary:Version}),
 librust-netlink-packet-utils-0.5.1-dev (= ${binary:Version}),
 librust-netlink-packet-utils-0.5.1+default-dev (= ${binary:Version})
Description: Macros and helpers for parsing netlink messages - Rust source code
 This package contains the source for the Rust netlink-packet-utils crate,
 packaged by debcargo for use with cargo and dh-cargo.
