## rust-netlink-packet-utils 0.5.2

=== debian/changelog ===
rust-netlink-packet-utils (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Disable test nla::tests::network_byteorder. Test never worked on big-endian,
    and is probably wrong.

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 24 Jun 2024 08:01:28 -0400

rust-netlink-packet-utils (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package netlink-packet-utils 0.5.2 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 14 Jul 2023 07:14:21 -0400
