=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netlink-packet-utils]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netlink-packet-utils
-Homepage: https://github.com/little-dude/netlink
+Homepage: https://github.com/rust-netlink/netlink-packet-utils
+X-Cargo-Crate: netlink-packet-utils
 Rules-Requires-Root: no
 
 Package: librust-netlink-packet-utils-dev
@@ -34,8 +35,7 @@
  librust-netlink-packet-utils-0+default-dev (= ${binary:Version}),
  librust-netlink-packet-utils-0.5-dev (= ${binary:Version}),
  librust-netlink-packet-utils-0.5+default-dev (= ${binary:Version}),
- librust-netlink-packet-utils-0.5.1-dev (= ${binary:Version}),
- librust-netlink-packet-utils-0.5.1+default-dev (= ${binary:Version})
+ librust-netlink-packet-utils-0.5.2-dev (= ${binary:Version}),
+ librust-netlink-packet-utils-0.5.2+default-dev (= ${binary:Version})
 Description: Macros and helpers for parsing netlink messages - Rust source code
- This package contains the source for the Rust netlink-packet-utils crate,
- packaged by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "netlink-packet-utils"
