=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-utils 0.5.2 --all-targets --all-features
Features: test-name=rust-netlink-packet-utils:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-utils 0.5.2 --all-targets
Features: test-name=librust-netlink-packet-utils-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-utils 0.5.2 --all-targets --no-default-features
Features: test-name=librust-netlink-packet-utils-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
